.textmedia--8 .component__content {
  display: grid;
  grid-template-columns: subgrid;
  gap: 2rem;
}

.textmedia--8 .textmedia__text {
  hyphens: auto;
}

.textmedia--8 .textmedia__text > * + * {
  margin-top: 1rem;
}

.textmedia--8 .textmedia__media,
.textmedia--8 .textmedia__text {
  grid-column: 1 / -1;
}

.textmedia--8 .textmedia__image {
  width: 100%;
  aspect-ratio: 3 / 2;
  object-fit: cover;
}

@media (min-width: 992px) {
  .textmedia--8 .component__content {
    display: grid;
    grid-template-columns: subgrid;
    gap: 0;
  }
  .textmedia--8 .textmedia__media {
    grid-column: 1 / 7;
  }
  .textmedia--8 .textmedia__text {
    grid-column: 7 / 13;
    padding-inline-start: 7rem;
  }
}
